SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Firewall)  >   Palo Alto PAN-OS Vendors:   Palo Alto Networks
Palo Alto PAN-OS GlobalProtect Portal Web Interface Lets Remote Users Obtain Potentially Sensitive Information on the Target System
SecurityTracker Alert ID:  1036968
SecurityTracker URL:  http://securitytracker.com/id/1036968
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Oct 6 2016
Impact:   Disclosure of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.0.9 and prior 7.0.x, 7.1.4 and prior 7.1.x versions
Description:   A vulnerability was reported in Palo Alto PAN-OS. A remote user can obtain potentially sensitive information on the target system.

A remote user can connect to the GlobalProtect Portal web interface to determine the PAN-OS version number.

Mikail Tunc reported this vulnerability.

Impact:   A remote user can determine the PAN-OS version number.
Solution:   The vendor has issued a fix (7.0.10, 7.1.5).

The vendor advisory is available at:

https://securityadvisories.paloaltonetworks.com/Home/Detail/59

Vendor URL:  securityadvisories.paloaltonetworks.com/Home/Detail/59 (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC